﻿input, textarea, select, label, span {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#IsDonationDiv * {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 10pt;
}

#IsDonationDiv {
	/*background-color: #FF0000;*/
	margin: 0;
	margin-left: auto; /* Centres it */
	margin-right: auto; /* Centres it */
	padding: 0;
	font-size: 100%;
	min-width: 560px;
	max-width: 620px;
	width: 590px;
}

	#IsDonationDiv fieldset {
		clear: both;
		font-size: 100%;
		border-color: #000000;
		border-width: 1px 0 0 0;
		border-style: solid;
		padding: 5px 0px;
		margin: 5px 0 5px 0;
	}

/*#IsDonationDiv fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #000000;
  margin: 0 0 0 0;
  padding: 0 5px;
}*/

/*label {
  font-size: 100%;
}*/

/*label u {
  font-style: normal;
  text-decoration: underline;
}*/

input, select, textarea {
	font-size: 100%;
	color: #000000;
	border-color: #D2D2D2;
	border-width: 1px;
	border-style: solid;
}

	input.aspNetDisabled, select.aspNetDisabled, textarea.aspNetDisabled {
		color: #AAAAAA;
	}

textarea {
	overflow: auto;
}

#IsDonationDiv div {
	clear: left;
	display: block; /*width: 354px;*/
	width: 560px;
	zoom: 1;
	margin: 5px 0 0 0;
	padding: 1px 3px;
}

	/*#IsDonationDiv fieldset div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 88%;
}*/

	/*#IsDonationDiv fieldset div.notes h4 {
  background-image: url(/images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 3px 0 3px 27px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 110%;
}*/

	/*#IsDonationDiv fieldset div.notes p {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
}*/

	/*#IsDonationDiv fieldset div.notes p.last {
  margin: 0em;
}*/

	#IsDonationDiv div fieldset {
		clear: none;
		border-width: 1px;
		border-style: solid;
		border-color: #666666; /* margin: 0 0 0 144px;   padding: 0 5px 5px 5px;   width: 197px;*/
	}

/*#IsDonationDiv div fieldset legend {
  font-size: 100%;
  padding: 0 3px 0 9px;
}*/

/*#IsDonationDiv div.required fieldset legend {
  font-weight: bold;
}*/

td div label {
	display: block;
	float: left;
	width: 150px;
	padding: 3px 5px;
	margin: 0 5px 5px 0;
	text-align: right;
}

#lblComment {
	text-align: left;
}

label[id$=_DonationWizard_lblCreditSlash] {
	display: inline;
	float: none;
	width: 8px;
	padding: 0px 0px;
	margin: 0 0px 0px 2px;
	text-align: center;
}

/*#IsDonationDiv div.optional label, label.optional {
  font-weight: normal;
}*/

/*#IsDonationDiv div.required label, label.required {
  font-weight: bold;
}*/

#IsDonationDiv div label.labelCheckbox, #IsDonationDiv div label.labelRadio, radio {
	float: none;
	display: block;
	width: 211px;
	zoom: 1;
	padding: 0;
	margin: 0 0 5px 142px;
	text-align: left;
}

#IsDonationDiv div fieldset label.labelCheckbox, #IsDonationDiv div fieldset label.labelRadio {
	margin: 0 0 5px 0;
	width: 170px;
}

/*#IsDonationDiv div img {
  float: left;
  border: 1px solid #000000;
  margin: 0 0 5px 0;
}*/

/*p.error {
  background-color: #ff0000;
  background-image: url(/images/icon_error.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #ffffff;
  padding: 3px 3px 5px 27px;
  border: 1px solid #000000;
  margin: auto 100px;
}*/

/*#IsDonationDiv div.error {
  background-color: #ffffe1;
  background-image: url(/images/required_bg.gif);
  background-repeat: no-repeat;
  background-position: top left;
  color: #666666;
  border: 1px solid #ff0000;
}*/

/*#IsDonationDiv div.error p.error {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-size: 88%;
  font-weight: bold;
  margin: 0 0 0 118px;
  width: 200px;
  color: #ff0000;
}*/

#IsDonationDiv div select,
#IsDonationDiv div textarea {
	width: 211px;
	padding: 1px 3px;
	margin: 0 0 0 3px;
}

#IsDonationDiv div input.textbox,
#IsDonationDiv div input.inputPassword,
#IsDonationDiv div input.narrow {
	padding: 1px 3px;
	margin: 0 3px 0 3px;
}

#IsDonationDiv div input.textbox {
	width: 211px;
}

#IsDonationDiv div input.narrow {
	width: 80px;
}

input[id$=_DonationWizard_txtDebitNumber1] {
	width: 50px !important;
}

input[id$=_DonationWizard_txtDebitNumber2] {
	width: 70px !important;
}

input[id$=_DonationWizard_txtDebitNumber3] {
	width: 30px !important;
}

input[id$=_DonationWizard_chkDebitTerms] {
	margin-left: 0px;
}

/*#IsDonationDiv div input.inputFile {
  width: 211px;
}*/

#IsDonationDiv div select.list,
#IsDonationDiv div select.selectMultiple {
	width: 211px;
	padding: 1px 3px;
}

#IsDonationDiv div select.narrowlist {
	width: 80px;
	padding: 1px 3px;
}

#IsDonationDiv div input.inputCheckbox,
#IsDonationDiv div input.inputRadio /*input.inputCheckbox,  input.inputRadio*/ {
	display: inline;
	height: auto;
	width: auto;
	background-color: transparent;
	border-width: 0;
	padding: 0;
	margin: 0 0 3px 140px;
}

#IsDonationDiv div.submit {
	width: 214px;
	padding: 0 0 0 146px;
}

#IsDonationDiv div.submit div {
	display: inline;
	float: left;
	text-align: left;
	width: auto;
	padding: 0;
	margin: 0;
}

table#SubmitSection input[type=submit].submitting {
	/* Disabled Sumbit Button CSS */
	box-shadow: none;
	cursor: not-allowed;
	opacity: 0.5;
	/*pointer-events: none; prevents cursor from showing */
}

#IsDonationDiv div input.button,
#IsDonationDiv div input.inputButton,
input.button, input.inputButton {
	/*background-color: #cccccc;*/ /*color: #000000;*/
	width: auto;
	padding: 2px 6px !important;
	margin: 0;
}

#IsDonationDiv div.submit div input.button,
#IsDonationDiv div.submit div input.inputButton {
	float: right;
	margin: 0 0 0 5px;
}


/*#IsDonationDiv div small {
  display: block;
  margin: 0 0 5px 142px;
  padding: 1px 3px;
  font-size: 88%;
  zoom: 1;
}*/
/* #IsDonationDiv.import.css */

/*label img {
  behavior: url(/behaviors/label_img.htc);
}*/

/*#IsDonationDiv fieldset legend {
  line-height: 150%;
}*/

/*#IsDonationDiv input, #IsDonationDiv select, #IsDonationDiv textarea {*/
#IsDonationDiv input[type="text"],
#IsDonationDiv select,
#IsDonationDiv textarea {
	background-color: #ffffff;
}

	#IsDonationDiv textarea.expanding {
		overflow: auto;
		overflow-x: auto;
		overflow-y: visible;
	}

/*div.optional:before {
  content: "Hooray for this.";
}*/

/*div.required label:before {
  content: '';
}*/

/*#IsDonationDiv div label.labelCheckbox, #IsDonationDiv div label.labelRadio, label.labelCheckbox, label.labelRadio {
  display: block;
  width: 190px;
  zoom: 1;
  padding: 4px 0 0 18px;
  text-indent: -18px;
  line-height: 120%;
}*/

#IsDonationDiv div label.labelCheckbox input.inputCheckbox,
#IsDonationDiv div label.labelRadio input.inputRadio,
label.labelCheckbox input.inputCheckbox,
label.labelRadio input.inputRadio {
	/*margin: 0;*/
}

#IsDonationDiv div .userradio {
	height: 25px;
}

#IsDonationDiv div > label.userradio {
	float: none;
	display: block;
	width: auto !important;
	padding-top: 0;
	text-align: left;
	width: 100%;
}

#IsDonationDiv div table.userradio {
	padding: 0px;
	margin-left: 153px;
}

	#IsDonationDiv div table.userradio > tr > td {
		padding: 0px;
		margin-left: 0px;
	}

#IsDonationDiv div fieldset input.textbox,
#IsDonationDiv div fieldset input.inputPassword,
#IsDonationDiv div fieldset input.inputFile,
#IsDonationDiv div fieldset textarea.textboxarea {
	width: 160px;
	margin: 0 0 0 18px;
	margin: expression(setCntr(), '0px 0 0 -124px');
}

/*#IsDonationDiv div label.compact {
  display: inline;
  width: auto;
  padding: 4px 10px 0 0;
  text-indent: 0;
  margin: 0 0 0 0;
}*/

/*#IsDonationDiv div.wide label {
  float: none;
  display: block;
}*/

/*#IsDonationDiv div label.wide {
  width: 348px;
}*/

/*#IsDonationDiv div.wide input.textbox, #IsDonationDiv div.wide input.inputPassword, #IsDonationDiv div.wide input.inputFile, #IsDonationDiv 
 select, #IsDonationDiv div.wide textarea {
  width: 344px;
  margin: 0;
}*/

/*#IsDonationDiv div.notes p, #IsDonationDiv div small {
  line-height: 125%;
}*/

/*#IsDonationDiv div.wide small {
  margin: 0 0 5px 0;
}*/

#IsDonationDiv table.radio tr td * {
	/*#IsDonationDiv input.OtherTextbox*/
	margin: 0;
	margin-left: 3px;
	padding-left: 0px;
	margin-top: 2px;
	display: block;
	float: left;
	text-align: left;
	vertical-align: middle;
	height: 16px;
}

#IsDonationDiv table.radio tr td label {
	margin-left: 6px;
	width: auto;
}
/*@media screen and (min-width: 960px) {*/
#IsDonationDiv input.OtherTextbox {
	width: 80px;
	display: block;
	padding: 1px 3px;
	margin-left: 172px;
	float: left; /*position:relative;     top:-25px;*/
}
/*}*/
#IsDonationDiv span.checkbox input,
#IsDonationDiv span.debitcheckbox input {
	display: block;
	margin-top: 5px;
	margin-left: 153px;
	padding-left: 0px;
	float: left;
	zoom: 1;
	padding: 0px 0 0 18px;
	text-indent: -18px;
	line-height: 120%;
}

#IsDonationDiv span.checkbox label,
#IsDonationDiv span.debitcheckbox label {
	display: block;
	float: left;
	text-align: left; /*padding: 0px 0 0 18px;*/
	padding: 4px 0 0 0px;
	margin-left: 6px;
	text-indent: -18px;
	text-indent: 0px;
	line-height: 120%;
	width: 370px;
}

#IsDonationDiv #OLD1_DonationWizard_radDebitJoint {
	display: inline-table;
}
/* Direct Debit agree tickbox. */
#IsDonationDiv span.debitcheckbox input {
	margin-left: 3px !important;
}

#IsDonationDiv span.debitcheckbox label {
	width: 300px;
}

#IsDonationDiv a.CvcUrl {
	display: none;
	float: none;
}

#IsDonationDiv span.validator,
#IsDonationDiv div.validationSummary,
#IsDonationDiv span.secondaryValidator {
	color: #EE1111;
}

#IsDonationDiv textarea.debitTerms {
	width: 100%;
	height: 400px;
}

/* Remove once Johnny has had its browser definitions updated */
#IsDonationDiv span.radio * {
	margin: 0;
	margin-left: 3px;
	padding-left: 0px;
	margin-top: 2px;
	display: block;
	float: left;
	text-align: left;
}

#IsDonationDiv span.radio input {
	clear: left;
	margin-left: 153px;
}
/* Recaptcha */
#recaptchaDiv * {
	font-size: 15px;
	line-height: 15px;
}

#IsDonationDiv .g-recaptcha > div > div {
	margin: auto !important;
	padding: 0 !important;
}

/* BUTTON AMOUNTS BELOW HERE */
#IsDonationDiv ul.radio {
	list-style-type: none; /* Hides bullets */
	margin: 0;
	padding: 0;
	/*float: left;*/
}

	#IsDonationDiv ul.radio li {
		/*display: inline;*/
		float: left;
		clear: both;
		margin-left: 153px;
		/*margin-left: 3px;*/
		margin-bottom: 4px;
	}

		#IsDonationDiv ul.radio li input {
			visibility: collapse; /**/
			display: none;
			margin: 0;
			padding: 0;
		}

		#IsDonationDiv ul.radio li label {
			display: block;
			width: 100px;
			margin: 0;
			padding: 0;
		}

#IsDonationDiv div input.OtherTextbox.Buttons {
	width: 80px;
	float: left;
	margin-left: 3px;
	/*margin-top: 5px;*/
	/*display: block;
	position:relative;
    top:-22px;*/
}

/* Hide other box when not selected (only applies to button layout) */
#IsDonationDiv div #OLD1_DonationWizard_txtAmount.hide {
	/*visibility: collapse;*/
	display: none;
}

#IsDonationDiv div #OLD1_DonationWizard_txtAmount.active {
	/*visibility: visible;*/
	display: inline;
}
